Skip to main content

General developer forum

Moodle 3.4.2+ : Getting error on jquery-3.2.1.min.js:1 Uncaught Error: Syntax error, unrecognized expression: #